#ifndef INCLUDED_OOO_VBA_WORD_WDTWOLINESINONETYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDTWOLINESINONETYPE_HPP

#include "ooo/vba/word/WdTwoLinesInOneType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDTWOLINESINONETYPE_HPP
